Subject: Re: Trainer Candidate - Vikas Bhati
From: Nitin Sobti <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Livesalesman <[email-masked]>
Date: Fri, 14 May 2021 05:04:30 -0700 (MST)

1. He has excellent communication skills. 
2. He know in & out about the training and quality. 
3. He has barged the inbound calls and gave regular feedback to the advisors. 
4. Being a lead analyst he has managerial skills which shows his competency. 
5. He can handle any type of situation which comes in his way. 
6. Trained multiple batch in his career. 
7. Has 7.10 years of experience in Inbound customer service. 
8. He will be a good asset for the organization. 
9. Current salary is 45000 and Expected salary is 65000 and he can join immediately. 
10. He can managed multiple situation in a day. 
11. Skills that he is carrying to train a person is excellent. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Nitin Sobti" <[email-masked]> 
Cc: "Livesalesman" <[email-masked]> 
Sent: Friday, May 14, 2021 3:12:37 PM 
Subject: Re: Trainer Candidate - Vikas Bhati 

Nitin again your comments are not useful, I need to know your findings about what kind of experience the candidate has, and anything else u may have found…I need a little elaborate comments. If I have to call all and talk to them again then what is the point in you calling them? 

From: Nitin Sobti < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 14 May 2021 at 2:37 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Trainer Candidate - Vikas Bhati 

Mam Vikas Bhati is comfortable for trainer and quality analysis role , he has excellent communication skills, however his salary expectation is very high. He is demanding 8 Lac. 

From: "Nitin Sobti" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, May 14, 2021 1:28:53 PM 
Subject: Re: Trainer Candidate - Vikas Bhati 

Ok mam 

From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "nitin sobti" < [ mailto:[email-masked] | [email-masked] ] >, "Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, May 14, 2021 1:24:45 PM 
Subject: FW: Trainer Candidate - Vikas Bhati 

Nitin, do first round for this guy, 

I want to know his suitability for a trainer, specially process training, also what are his salary expectations. Do not reject a good candidate only bcs he is expensive 

From: Vikas Bhati < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 3 May 2021 at 8:13 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Vikas Bhati 

	

	
	
			Tech Support Test 
		
	Name 	Vikas Bhati 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9560823339 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Ghaziabad 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	American Express 	Lead Analyst 	07/12/2019 	45000 
Previous Employer 1 	IBM 	Senior Practitioner 	31/12/2013 	20000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	1 week 
	Please briefly describe your work experience specifically in training? 	Worked as an aux trainer and team captain with American Express and trained multiple batches, managed the floor, took supervisor calls, audited calls 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	There were numerous instances. For instance there was a trainee I had who was unruly and took a lot of time to comprehend anything taught during the training. Designed my training module as per his requirements and slowly and gradually brought that trainee to the level of other trainees and people on the floor. Eventually the agent certified and did great on the floor. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	The treatment. Anyone can take a call but it's the way we talk to a customer that makes the difference. Customers are smart and reciprocate good treatment. 
	What according to you makes you a good candidate for this position? 	I have handled both training batches and agents in production floor in my last job. I have extensive knowledge about team handling, escalations, customer experience, auditing calls, emails and chats, managing the floor, creating and managing training modules. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5